# Programme test du servomoteur SG90
# Positionne le servomoteur sur 3 positions fixes

# Importation des bibliothèques utilisées par le script

from gpiozero import Servo
from time import sleep

# Connecte le servomoteur au GPIO21
servo = Servo(21)

# Boucle infinie du programme
while True:
    # Positionner le servo au minimum
    servo.min()
    # Attendre une seconde
    sleep(1)
    # Positionner le servo au milieu
    servo.mid()
    sleep(1)
    # Positionner le servo au maximum
    servo.max()
    sleep(1)

